Subject: Re: Anyone have CanDo
From: Stephen Bowie <[email-masked]>
To: [email-masked]
Date: Fri, 15 Mar 1996 12:24:01 -0800

On Fri, 15 Mar 1996, Technomage wrote:

> Everybody,
> Last September David Hopkins did an article in VTU about the amiga 
> program CanDo, Anyone out there have it or know where I can get it? I 
> think it will work for a job I have to do, speed is of the esence on 
> this one so if you know anything please mail me. I need to make an 
> application (for the amiga) that will render a specfic scene, with the 
> ability to change camera position. (almost a 'morons' interface to 
> LW&Amiga This prog is for a local High School and they what to beable to 
> bring up maps of the area and show where there are road problems)
> 

While CanDo is clearly an excellent program, you may have a hard time 
finding it just now (unless you find some old stock).

As an alternative, I think this would be child's play with a Scala front 
end (well, some children could do it) using Arexx commands launched from 
Scala buttons.  My $.02

Steve.

	Steve Bowie [email-masked] 
	North York, Ontario, Canada
    <<If I'm using this address, you gotta
	  KNOW my reg. ISP is down>>